declare_plugin("Soest by Legion",
{
installed	= true, -- if false that will be place holder , or advertising
state		= "installed",
dirName		= current_mod_path,		 

})

mount_vfs_model_path	(current_mod_path.."/Shapes")
mount_vfs_texture_path (current_mod_path.."/Textures")

dofile(current_mod_path.."/Soest.lua")

plugin_done()-- finish declaration , clear temporal data